{
    "parent": "minecraft:suhc/joinedsuhc",
    "criteria": {
        "test": {
            "trigger": "minecraft:impossible"
        }
    },
    "rewards": {
        "experience": 10,
        "function": "zzzzdonotuse:advancements/superbloodbolt2"
    }
}
